/*Menu*/
@media only screen and (max-width:768px) {
    header .box-menu {padding: 0}
    .logo img{ margin: 0 auto; }
    .menu-topo{position: absolute; z-index: 3;top: 15px;}
    .box-menu .iconb {display: none;}
    .botao-menu{position:absolute;right:15px;top:-55px;height:40px;bottom:20px; cursor: pointer; width: 40px; background: transparent; padding: 3px; z-index: 2;}
    .botao-menu span{display:block;margin:5px 0;height:5px;width:34px;background:#ffffff ;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}
    .botao-menu.xis{right:15px !important;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}
    .botao-menu.xis span:nth-child(1){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);position:absolute;top:8px}
    .botao-menu.xis span:nth-child(2){opacity:0}
    .botao-menu.xis span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;top:8px}
    .header .menu{background: rgba(0,100,40,0.9); position: absolute; z-index: 12; border: 4px solid #fff;width: 100%;  float: right; display: none;top:0; right: 0;}
    .header .menu .menu-item.menu-item-has-children,.header .menu .menu-item.menu-item-object-custom{ position: relative;}
    .header .menu .menu-item.menu-item-has-children .sub-menu,.header .menu .menu-item.menu-item-object-custom .sub-menu,.header .menu .item.menu-item-has-children .sub-menu{ display: none; position: relative; width: 100%; top: 0px;}
    .menu li{min-height: 40px; border-bottom: 1px solid #fff; width: 100%;}
    .menu li:last-child{ border-bottom: none;}
    .menu li a{ color: #fff; line-height: 35px; font-size: 15px;  padding: 5px 13px; width: 100%;}      .menu > li.menu-item-has-children:after{ content: '+'; position: absolute; right: 5px; top: 9px; color: #fff; padding: 5px; font-size: 15px; font-weight: 700; display: block;width: 40px; height: 30px;text-align: center;}
    .menu > li.menu-item-has-children.vira:after,.menu > li.menu-item-object-custom.vira:after{ content: '-';}
    .menu > li.menu-item-has-children .sub-menu,.menu > li.menu-item-object-custom .sub-menu { background: rgba(255, 255, 255, 1); border: 1px solid #fff;}
    .menu > li.menu-item-has-children .sub-menu a,.menu > li.menu-item-object-custom .sub-menu a {
        font-size: 14px;
        color: #282826;
        padding-left: 20px;
        font-weight: 600;
    }
    .header .menu .sub-menu li {
        border-bottom: 1px solid #282826
    }
}

@media handheld, only screen and (max-width: 1800px) {
    .fazemos .diferenciais .lista-diferenciais {
        padding: 60px 100px 0 100px;
    }

    .operacoes .nossas-operacoes .content {
        min-width: 700px;
        min-height: 930px;
    }
}

@media handheld, only screen and (max-width: 1700px) {
    .fazemos .diferenciais .lista-diferenciais .item#item-11 {
        right: 20%;
    }

    .fazemos .diferenciais .lista-diferenciais {
        padding: 60px 60px 0 40px;
    }

    .banner-single.operacoes .mapa {
        top: 130px;
    }

    .banner-single.operacoes .mapa img {
        width: 67%;
    }

    .operacoes .nossas-biomassas .content {
        min-width: 670px;
    }
    
}

@media handheld, only screen and (max-width: 1600px) {
    .operacoes .nossas-operacoes .content {
        min-width: 525px;
        min-height: 850px;
    }

    .operacoes .nossas-biomassas .content {
        min-width: 525px;
        min-height: 834px;
    }

    .operacoes .metaslider .flex-control-nav {
        left: -25px;
    }

    .fazemos .diferenciais .lista-diferenciais {
        padding: 60px 20px 40px 20px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .fazemos .diferenciais .lista-diferenciais .item {
        top: 0!important;
        left: 0!important;
        right: 0!important;
        bottom: 0!important;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-1 {
        width: 350px;
        height: 350px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-1:before {
        width: 250px;
        height: 250px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-1 .img {
        padding-top: 65px;
        padding-bottom: 15px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-2 {
        width: 275px;
        height: 275px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-2:before {
        width: 198px;
        height: 198px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-2 .img {
        padding-bottom: 10px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-2 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-3 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-4 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-5 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-6 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-7 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-8 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-9 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-10 .img img, .fazemos .diferenciais .lista-diferenciais .item#item-11 .img img {
        max-width: 35%;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-3 {
        width: 350px;
        height: 350px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-3:before {
        width: 250px;
        height: 250px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-4 {
        width: 295px;
        height: 295px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-4:before {
        width: 210px;
        height: 210px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-5 {
        width: 250px;
        height: 250px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-5:before {
        width: 180px;
        height: 180px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-6 {
        width: 270px;
        height: 270px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-6:before {
        width: 200px;
        height: 200px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-6 .img {
        padding-top: 40px;
        padding-bottom: 0;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-7 {
        width: 280px;
        height: 280px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-7:before {
        width: 205px;
        height: 205px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-7 .img {
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-8 {
        width: 250px;
        height: 250px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-8:before {
        width: 180px;
        height: 180px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-8 .img {
        padding-top: 35px;
        padding-bottom: 5px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-9 {
        width: 310px;
        height: 310px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-9:before {
        width: 220px;
        height: 220px;
    }
    
    .fazemos .diferenciais .lista-diferenciais .item#item-10 {
        width: 200px;
        height: 200px;
        position: relative;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-10:before {
        width: 145px;
        height: 145px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-11 {
        width: 285px;
        height: 285px;
        position: relative;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-11:before {
        width: 210px;
        height: 210px;
    }

    .fazemos .diferenciais .lista-diferenciais .item#item-11 .img {
        padding-top: 50px;
        padding-bottom: 10px;
    }

    .fazemos .diferenciais .lista-diferenciais .item p {
        font-size: 14px;
        line-height: 18px;
    }

    .fazemos .diferenciais .lista-diferenciais .item h3 {
        font-size: 45px;
    }
}

@media handheld, only screen and (max-width: 1440px) {
    header .box-topo {
        min-width: 1200px;
        max-width: 1300px;
    }

    .menu > li > a, .menu .menu-item.menu-item-has-children .sub-menu li a {
        padding: 0 18px 15px 18px;
    }

    .banner-single .desc-banner h1 {
        font-size: 42px;
        line-height: 50px;
    }

    .banner-single .desc-banner .logo-banner {
        width: 250px;
        height: 86px;
    }

    .home .container .combio {
        min-height: 450px;
    }

    .home .container .combio .img img {
        max-width: 675px;
    }

    .home .container .combio .content {
        padding-top: 90px;
    }

    .home .container .clientes .lista-clientes .item-cliente img {
        max-width: 70%;
    }

    .home .container .numeros .item p {
        font-size: 24px;
        line-height: 30px;
    }

    .home .container .premios .lista-premios .item .content span {
        font-size: 18px;
        line-height: 24px;
    }

    .nossos-valores .valores .item-valores p {
        font-size: 16px;
        line-height: 22px;
        padding: 0 15px 15px 15px;
    }

    .nossos-valores .empresab .somos .txt {
        padding-top: 70px;
    }

    .nossos-valores .empresab .somos .txt h2 {
        font-size: 32px;
    }

    .fazemos .desc .content h2 {
        font-size: 28px;
    }

    .fazemos .desc .content p {
        font-size: 16px;
    }

    .operacoes .nossas-operacoes .content {
        background-image: url(../images/bkg-operacoes-responsive.png);
        min-width: 612px;
        min-height: 750px;
        padding-left: 80px;
    }

    .operacoes .nossas-operacoes .metaslider .flex-control-nav {
        left: 30px;
    }

    .operacoes .nossas-biomassas .content {
        background-image: url(../images/bkg-biomassas-responsive.png);
        min-width: 602px;
        min-height: 750px;
        padding-right: 80px;
        top: -15px;
    }

    .operacoes .nossas-biomassas .content .txt {
        width: 75%;
    }

    .operacoes .nossas-biomassas .metaslider .flex-control-nav {
        left: -10px;
    }

    .operacoes .flex-control-paging li a {
        width: 25px;
        height: 25px;
    }

    .contato .content h1 {
        font-size: 40px;
    }

    .contato .content .infos a {
        font-size: 20px;
    }

    .contato .content .infos {
        padding-bottom: 30px;
    }

    .contato .content {
        padding: 180px 0 23px 0;
        min-height: fit-content;
    }

    .contato .formulario label input[type="text"], .contato .formulario label input[type="email"] {
        height: 40px;
        font-size: 16px;
        margin-bottom: 15px;
    }

    .contato .formulario label textarea {
        height: 135px;
        font-size: 16px;
    }

    .trabalhe .content {
        min-height: fit-content;
        padding: 200px 0 0 0;
    }

    .trabalhe .content h1 {
        font-size: 32px;
        padding-bottom: 20px;
    }

    .trabalhe .content p {
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 10px;
    }

    .trabalhe .image {
        margin-bottom: -3px;
    }

    .trabalhe .image img {
        height: auto;
    }

    .trabalhe .image-pessoa {
        left: 37%;
    }

    .trabalhe .image-pessoa img {
        width: 35%;
    }

    .empresasb .container .content .image {
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .empresasb .container .content p {
        font-size: 16px;
        line-height: 22px;
    }

    .empresasb .container .content {
        width: 35%;
    }

    .empresasb .container .premios a {
        margin-top: 23px;
    }
}

@media handheld, only screen and (max-width: 1280px) {
    header .box-topo {
        max-width: 1200px;
    }

    .home .container .combio .img img {
        max-width: 550px;
    }

    .home .container .combio {
        min-height: auto;
    }

    .operacoes .nossas-operacoes .metaslider .flex-control-nav {
        width: 50%;
        left: 45%;
    }

    .operacoes .nossas-biomassas .metaslider .flex-control-nav {
        width: 50%;
        left: 0;
    }

    .operacoes .nossas-operacoes .content {
        min-width: 460px;
        min-height: 670px;
    }

    .operacoes .nossas-biomassas .content {
        min-width: 530px;
        min-height: 700px;
    }

    .banner-single.operacoes .mapa img {
        width: 55%;
        height: auto;
    }

    .banner-single.operacoes .mapa {
        top: 25%;
    }

    .banner-single .desc-banner h1 {
        font-size: 32px;
        line-height: 40px;
        padding-top: 15px;
    } 

    .metaslider .flexslider .flex-control-nav a {
        margin: 6px;
    }

    .contato .content .infos {
        flex-wrap: wrap;
    }

    .contato .content .infos a.tel {
        border: none;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }

    .contato .content {
        padding: 150px 0 15px 0;
        min-height: fit-content;
    }

    .trabalhe .content {
        padding: 0 20px 0 20px;
    }
}

@media handheld, only screen and (max-width: 1040px) {
    .operacoes .nossas-operacoes .content {
        min-width: 420px;
        min-height: 560px;
    }

    .operacoes .nossas-biomassas .content {
        min-height: 567px;
    }
}

@media handheld, only screen and (max-width: 980px) {
    .home .container .combio {
        flex-wrap: wrap;
    }

    .fazemos .desc {
        flex-wrap: wrap;
    }

    .home .container .combio .img, .fazemos .desc .img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .home .container .combio .img, .fazemos .desc .img img {
        max-height: 516px;
    }

    .home .container .combio .content {
        width: 100%;
    }

    .fazemos .desc .content {
        width: 100%;
        padding-top: 40px;
    }
}

@media handheld, only screen and (max-width: 768px) {
    .mobile{display: block!important;}
    .desktop{display: none!important;}

    body {
        overflow-x: hidden;
    }

    .banner-desktop {
        display: none!important;
    }

    .banner-tablet {
        display: flex!important;
    }

    .banner-single.banner-fazemos .item {
        height: 780px;
    }

    header {
        height: 75px;
    }

    header .logo {
        padding-top: 15px;
        padding-left: 15px;
    }

    header .logo img {
        width: inherit;
    }

    header .box-topo {
        max-width: 100%;
        min-width: 100%;
        height: 90px;
        margin-top: 0;
        flex-wrap: wrap;
    }

    .menu > li > a, .menu .menu-item.menu-item-has-children .sub-menu li a {
        padding: 0 18px 0 18px;
    }

    .menu > li.menu-icon a {
        font-size: inherit;
        padding: 0 18px 0 18px;
    }

    .banner-home {
        height: fit-content;
    }

    .banner-home img {
        max-height: 780px;
    }

    .banner-home .owl-carousel.owl-loaded {
        margin: 0;
    }    

    .banner-home .desc-banner p {
        font-size: 28px;
        line-height: 38px;
    }

    .banner-home .btn-banner a {
        font-size: 20px;
        left: 0;
    }

    .btn-banner {
        margin-bottom: 0;
    }

    .nossos-valores .btn-mais a, .banner-single .btn-banner a {
        left: 0;
        font-size: 20px;
    }

    .banner-home .owl-carousel .owl-dots {
        right: 0;
    }

    .banner-home .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
    }

    .banner-home .btn-banner img {
        width: 25px !important;
        height: 22px!important;
    }

    .banner-single .desc-banner h1 {
        font-size: 32px;
        line-height: 40px;
        text-align: center;
    }

    .home .container .combio .img {
        padding: 0;
    }

    .home .container .combio .content {
        padding: 60px 35px 30px 35px;
    }

    .home .container .combio .content h2 {
        font-size: 26px;
    }

    .home .container .combio .img img {
        max-width: 100%;
        max-height: 512px;
    }
    
    .home .container .combio .content .txt {
        width: 100%;
    }

    .home .container .clientes .txt h1, .home .container .numeros .txt h1, .home .container .premios .txt h1 {
        font-size: 26px;
    }

    .home .container .clientes .txt {
        padding: 35px 30px 35px 30px;
    }

    .home .container .clientes .txt p, .home .container .premios .txt p {
        font-size: 15px;
        line-height: 20px;
    }

    .home .container .clientes .txt p br , .home .container .premios .txt p br {
        display: none;
    }

    .home .container .clientes .lista-clientes {
        padding-top: 15px;
    }

    .home .container .clientes .lista-clientes .item-cliente {
        min-height: fit-content;
    }

    .home .container .numeros {
    	margin: 0;
    }

    .home .container .numeros .txt {
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .home .container .numeros .item h2 {
        font-size: 50px;
        padding-bottom: 15px;
    }

    .home .container .numeros .item p {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 20px;
    }

    .home .container .premios {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .home .container .premios .lista-premios .item {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .home .container .premios .lista-premios .item .img img {
        max-height: 180px;
    }

    .home .container .premios .txt {
        padding-top: 0;
        padding-bottom: 15px;
    }

    .home .container .premios .lista-premios {
        padding: 0 0 40px 0;
    }

    .home .container .premios .lista-premios .item .content span {
        text-align: center;
        padding: 5px;
        font-size: 16px;
        line-height: 20px;
    }

    .premios-pdf__item a img {
        max-height: 100px;
    }

    .premios-pdf__item--btn {
        padding-right: 0;
        padding-left: 0;
    }

    .premios-pdf__item--btn span {
        font-size: 16px;
        padding: 10px;
        width: 100%;
        text-align: center;
    }

    .home .container .premios .lista-premios .item .img img {
        max-height: 85px;
    }

    .home .container .contato .txt {
        padding: 50px 30px 30px 30px;
    }

    .home .container .contato .txt h1 {
        font-size: 36px;
        padding-bottom: 20px;
    }

    .home .container .contato .txt .tel {
        font-size: 24px;
        line-height: 30px;
    }

    .home .container .contato .txt .mail, .home .container .contato .txt .address {
        font-size: 16px;
        line-height: 22px;
    }

    .nossos-valores {
        margin-top: 75px;
    }

    .nossos-valores.user-logged {
        margin-top: 30px;
    }

    .nossos-valores .valores {
        flex-wrap: wrap;
        min-height: fit-content;
        margin: 0;
    }

    .nossos-valores .valores .item-valores {
        padding: 20px 30px;
        min-height: 400px;
        margin-bottom: 0;
    }

    .nossos-valores .valores .item-valores p br {
        display: none;
    }

    .nossos-valores .valores .item-valores.first, .nossos-valores .valores .item-valores.first:hover, .nossos-valores .valores .item-valores.first.selected {
        background-position: center;
    }

    .nossos-valores .valores .item-valores.second, .nossos-valores .valores .item-valores.second {
        background-position: center;
    }

    .nossos-valores .valores .item-valores.third {
        padding-top: 20px;
    }

    .nossos-valores .empresab .icon, .nossos-valores .empresab .somos {
        margin: 0;
    }

    .nossos-valores .empresab {
        margin-bottom: -1px;
    }

    .nossos-valores .btn-mais {
        display: none;
    }

    .nossos-valores .empresab .somos .txt h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .nossos-valores .empresab .somos {
        min-height: fit-content;
    }

    .nossos-valores .empresab .somos .txt a {
        margin-top: 0;
    }

    .nossos-valores .empresab .somos .txt {
        margin-bottom: -4px;
    }

    .fazemos .processos .tit {
        padding-top: 45px;
    }

    .fazemos .desc .content {
        padding-top: 40px;
    }

    .fazemos .processos .lista-processos {
        padding-bottom: 0;
    }

    .fazemos .diferenciais {
        background-repeat: repeat;
        margin-bottom: 0;
    }

    .fazemos .diferenciais .tit h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .fazemos .diferenciais .lista-diferenciais {
        padding: 30px 10px 0 10px;
        margin-bottom: 0;
        justify-content: space-around;
    }

    .fazemos .diferenciais .lista-diferenciais .item {
        width: 200px!important;
        height: 200px!important;
        margin-bottom: 100px;
    }

    .fazemos .diferenciais .lista-diferenciais .item:before {
        background: #ffffff;
        transform: rotate(-45deg);
        border-radius: 30px;
        width: 100%!important;
        height: 100%!important;
        content: '';
        position: absolute;
        top: 0!important;
        left: 0!important;
        border: 2px solid #016129;
        margin-left: 0;        
        z-index: 0;
    }

    .fazemos .diferenciais .lista-diferenciais .item .img {
        padding-top: 0!important;
        padding-bottom: 10px!important;
    }

    .fazemos .diferenciais .lista-diferenciais .item .img img {
        max-width: 40%!important;
    }

    .fazemos .desc {
        margin-bottom: 0;
    }

    .fazemos .diferenciais .lista-diferenciais .item h3 {
        font-size: 32px;
    }

    .fazemos .processos .tit h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .fazemos .processos .tit p {
        font-size: 15px;
    }

    .fazemos .processos .lista-processos .item-processo h3 {
        font-size: 24px;
        line-height: 28px;
    }

    .fazemos .processos .lista-processos .item-processo.right h3 {
        width: 100%;
    }

    .fazemos .processos .lista-processos .item-processo h3 br, .fazemos .processos .lista-processos .item-processo p br {
        display: none;
    }

    .fazemos .processos .lista-processos .item-processo p {
        font-size: 16px;
    } 

    .fazemos .processos .lista-processos {
        padding-right: 0;
        padding-left: 0;
    }

    .fazemos .processos .lista-processos .item-processo {
        padding: 0;
        margin-bottom: 0;
    }

    .fazemos .processos .lista-processos .item-processo:after {
        content: '';
        width: 10px;
        height: 50px;
        background: #006428;
        position: absolute;
        left: 47%;
        top: 0;
    }

    .fazemos .processos .lista-processos .item-processo.first:after {
        content: none;
    }

    .fazemos .processos .lista-processos .item-processo .content {
        border-right: none;
        padding-left: 0;
        margin-bottom: 0;
    }

    .fazemos .processos .lista-processos .item-processo .content .txt {
        padding: 30px 20px 40px 20px;
        margin-bottom: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .fazemos .processos .lista-processos .item-processo .content .img {
        display: flex;
        justify-content: center;
        position: relative;
        top: 0;
    }

    .fazemos .processos .lista-processos .item-processo img {
        position: relative;
        right: 0;
        top: 15px;
    }

    .fazemos .processos .lista-processos .item-processo.right img {
        position: relative;
        left: 0;
        top: 15px;
    }

    .fazemos .processos .lista-processos .item-processo#item-4 img {
        top: 15px;
    }

    .fazemos .processos .lista-processos .item-processo.right {
        justify-content: center;
    }

    .fazemos .processos .lista-processos .item-processo.right .content {
        width: 100%;
        border-left: none;
    }

    .fazemos .processos .lista-processos .item-processo.right .content .txt {
        padding: 30px 20px 40px 20px;
        justify-content: center;
    }

    .fazemos .processos .lista-processos .item-processo#item-3 img {
        right: -17px;
        top: 15px;
    }

    .fazemos .processos .lista-processos .item-processo#item-4 img {
        left: 10px;
    }

    .fazemos .processos .lista-processos .item-processo#item-5 img {
        top: 0;
        right: -15px;
    }

    .fazemos .processos .lista-processos .item-processo#item-6 img {
        left: 0;
        top: 15px;
    }

    .banner-single.operacoes {
        padding-bottom: 0;
    }

    .banner-single.operacoes img {
        width: 100%;
        height: auto;
    }

    .banner-single .mapa img {
        height: auto;
    }
    
    .banner-single.operacoes .mapa {
        top: 100px;
        right: 0;
        min-height: 660px;
        display: flex;
        align-items: center;
    }

    .banner-single.operacoes .desc-banner {
        top: 45%;
        bottom: 65px;
        left: 0;
        padding: 0 70px 0 35px;
        justify-content: flex-start;
    }

    .banner-single.operacoes .desc-banner h1 {
        font-size: 24px;
        line-height: 32px;
        text-align: left;
    }

    .banner-single.operacoes .logo-banner {
        width: 36%!important;
    }

    .banner-single.operacoes .desc-banner h1 {
        padding-top: 25px;
    }

    .operacoes .nossas-operacoes .content {
        position: relative;
        background-image: none;
        background: #016129;
        min-width: 100%;
        min-height: fit-content;
        padding: 0 35px 0 20px;
        top: 0;
        margin: 0;
    }

    .operacoes .nossas-operacoes .content .txt {
        padding: 20px 15px;
        margin: 0;
    }

    .operacoes .nossas-operacoes .content h2, .operacoes .nossas-biomassas .content h2 {
        font-size: 26px;
        line-height: 32px;
    }

    .operacoes .nossas-operacoes .content p, .operacoes .nossas-biomassas .content p {
        font-size: 15px;
    }

    .operacoes .nossas-operacoes .content p br, .operacoes .nossas-biomassas .content p br {
        display: none;
    }

    .operacoes .nossas-operacoes {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding-right: 0;
        padding-left: 0;
        max-height: fit-content;
        margin: 0;
    }

    .operacoes .nossas-operacoes .carrossel {
        padding-left: 0;
        margin: 0;
    }

    .operacoes .nossas-operacoes .metaslider .flex-control-nav {
        left: 0;
        bottom: 20px;
        width: 100%;
    }

    .operacoes .numeros {
        margin-bottom: 0;
        min-height: fit-content;
    }

    .operacoes .numeros .txt {
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .operacoes .numeros .txt h1 {
        font-size: 26px;
    }

    .operacoes .numeros .item h2 {
        font-size: 50px;
        padding-bottom: 15px;
    }

    .operacoes .numeros .item p {
        font-size: 22px;
        line-height: 28px;
        padding-bottom: 20px;
    }

    .operacoes .numeros .item p br {
        display: none;
    }

    .operacoes .nossas-biomassas {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
    }

    .operacoes .nossas-biomassas .content {
        position: relative;
        background-image: none;
        background: #016129;
        min-width: 100%;
        min-height: fit-content;
        padding: 0 35px 0 20px;
        top: 0;
        margin: 0;
    }

    .operacoes .nossas-biomassas .carrossel {
        order: 2;
        padding: 0;
        margin: 0;
    }

    .operacoes .nossas-biomassas .content .txt {
        width: 100%;
        align-items: flex-start;
        padding: 20px 15px;
    }

    .metaslider .flex-control-nav li {
        margin: 4px 0;
    }

    .operacoes .flex-control-paging li a {
        width: 15px;
        height: 15px;
        margin: 3px 6px!important;
    }

    .operacoes .nossas-biomassas .metaslider .flex-control-nav {
        left: 0;
        bottom: 20px;
        width: 100%;
    }

    .fazemos .diferenciais .lista-diferenciais .item p {
        font-size: 12px;
        line-height: 14px;
        padding: 0;
    }

    .contato {
        display: flex;
        flex-wrap: wrap;
    }

    .contato .content {
        padding: 40px 0 25px 0;
        margin-bottom: 0;
        order: 2;
    }

    .contato .content h1 {
        font-size: 26px;
    }

    .contato .content .infos a {
        font-size: 16px;
        font-weight: 300;
        padding-top: 0;
        padding-bottom: 20px;
        width: 100%;
        text-align: center;
    }

    .contato .content .infos a.tel {
        border: none;
    }

    .contato .content .infos a.address {
        font-size: 14px;
        padding: 0 35px;
    }

    .contato .content .infos {
        flex-wrap: wrap;
    }

    .contato .content .formulario p {
        font-size: 22px;
        line-height: 28px;
    }

    .contato .image {
        padding-left: 0;
        margin-bottom: -3px;
        order: 0;
        margin-top: 70px;
    }

    .contato .content .canal-etica {
        padding-right: 30px;
        padding-left: 30px;
    }

    .contato .content .canal-etica p {
        font-size: 14px;
        line-height: 20px;
    }

    .trabalhe {
        display: flex;
        flex-wrap: wrap;
    }

    .trabalhe .content {
        padding: 60px 20px 0 20px;
        order: 2;
    }

    .trabalhe .image img {
        width: 100%;
        height: auto;
    }

    .contato .image img {
        height: auto;
    }

    .trabalhe .image {
        padding-left: 0;
        order: 1;
        margin-top: 75px;
    }

    .trabalhe .image-pessoa {
        left: unset;
        bottom: -3px;
        right: -290px;
        justify-content: flex-end;
        margin: 0px;
    }

    .trabalhe .image-pessoa img {
        width: 75%;
    }

    .trabalhe a {
    	text-align: center;
    }

    .empresasb {
        padding-top: 140px;
    }

    .empresasb .container {
        width: 100%;
        min-width: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .empresasb .container .content {
        width: 100%;
        padding: 0 10px;
        margin-bottom: 0;
    }

    .empresasb .container .premios {
        width: 100%;
        padding: 30px 10px 30px 10px;
        background-color: #bd161d;
        margin-bottom: 0;
    }

    .empresasb .container .premios .lista-premios .item {
        display: flex;
        justify-content: center;
        padding-left: 0;
    }

    .empresasb .container .premios .lista-premios .item .img {
        padding: 0;
    }

    .empresasb .container .premios a {
        left: 0;
    }

    body#empresas-b {
        background-position: -80px 220px;
    }

    footer {
        background-image: url(../images/bkg-footer-mobile.jpg);
        background-repeat: repeat;
    }

    footer .menu-footer {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    footer .menu-footer li {
        width: 100%;
        font-weight: 600;
    }

    footer .empresab {
        justify-content: flex-start;
    }

    .back-to-top img {
        width: 30px;
        height: 30px;
    }

    .cn-text-container {
        width: 100%!important;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .cn-buttons-container {
        padding-left: 0!important;
    }

    .cn-close-icon {
        right: 8px!important;
        top: 20px!important;
    }
}

@media handheld, only screen and (max-width: 600px) {
    .banner-single.operacoes .mapa {
        min-height: 380px;
    }

    .banner-single.operacoes .mapa .img-mapa {
        position: relative;
        top: -60px;
    }
}

@media handheld, only screen and (max-width: 480px) {
    header .box-topo {
        height: 75px;
        margin-bottom: 0;
    }

    .banner-tablet {
        display: none!important;
    }

    .banner-mobile {
        display: flex!important;
    }

    .banner-single .desc-banner h1 {
        font-size: 26px;
        line-height: 36px;
        text-align: center;
        padding: 0 20px;
    }

    .nossos-valores .empresab .somos .txt h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .home .container .contato .txt .mail, .home .container .contato .txt .address {
        font-size: 15px;
        line-height: 22px;
    }

    .home .container .combio .img img {
        max-height: 350px;
    }

    .fazemos .desc .img img  {
        max-height: 320px;
    }

    .nossos-valores .empresab .icon {
        min-height: fit-content;
        padding: 40px 0;
    }

    .nossos-valores .empresab .icon img {
        width: 25%;
    }

    .nossos-valores .empresab .somos .txt {
        padding: 40px 30px 0 30px;
    }

    .nossos-valores .empresab .somos .txt p {
        font-size: 15px;
        line-height: 24px;
        padding-bottom: 20px;
    }

    .nossos-valores .empresab .somos .txt a {
        font-size: 20px;
        line-height: 26px;
        width: 230px;
        height: 75px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 20px;
        background: #fff center no-repeat;
        margin-bottom: -3px;
    }

    .nossos-valores .btn-mais {
        bottom: -20px;
        padding-top: 75px;
    }

    .nossos-valores .valores .item-valores.first {
        background-image: url(../images/img-missao-mobile.png);
    }

    .nossos-valores .valores .item-valores.first.selected {
        background-image: url(../images/img-missao-hover-mobile.png);
    }

    .nossos-valores .valores .item-valores.second {
        background-image: url(../images/img-visao-mobile.png);
    }
    
    .nossos-valores .valores .item-valores.second.selected {
        background-image: url(../images/img-visao-hover-mobile.png);
    }

    .nossos-valores .valores .item-valores.third {
        background-image: url(../images/img-valores-mobile.png);
        min-height: 450px;
    }

    .nossos-valores .valores .item-valores.third.selected {
        background-image: url(../images/img-valores-hover-mobile.png);
    }

    .fazemos .desc .content .txt {
        padding: 0 45px;
    }

    .fazemos .desc .content h2 {
        font-size: 23px;
    }

    .fazemos .desc .content p {
        font-size: 16px;
        line-height: 24px;
    }

    .fazemos .diferenciais .tit h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .fazemos .diferenciais .tit p {
        font-size: 16px;
        text-align: center;
    }

    .fazemos .diferenciais .lista-diferenciais {
        padding: 70px 10px 0 10px;
    }

    .fazemos .diferenciais .lista-diferenciais .item .img {
        padding-bottom: 0!important;
    }

    .fazemos .diferenciais .lista-diferenciais .item .img img {
        max-width: 30%!important;
    }

    .fazemos .diferenciais .lista-diferenciais .item h3 {
        font-size: 22px;
        padding-top: 3px;
    }

    .fazemos .diferenciais .lista-diferenciais .item p {
        font-size: 10px;
        line-height: 12px;
    }

    .fazemos .diferenciais .lista-diferenciais .item p br {
        display: none;
    }

    .fazemos .diferenciais .lista-diferenciais .item {
        width: 155px!important;
        height: 155px!important;
        padding: 0 10px;
        margin-bottom: 55px;
    }

    .fazemos .diferenciais .lista-diferenciais .item.right {
        top: -50px!important;
    }

    /* .fazemos .processos .lista-processos .item-processo img {
        right: -60px;
    }

    .fazemos .processos .lista-processos .item-processo.right img {
        left: unset;
        right: 0;
    }

    .fazemos .processos .lista-processos .item-processo#item-3 img {
        right: -40px;
    }

    .fazemos .processos .lista-processos .item-processo#item-5 img {
        right: -110px;
    }

    .fazemos .processos .lista-processos .item-processo#item-6 img {
        left: unset;
        right: 0;
        width: 65%;
    } */


    .banner-single.operacoes .logo-banner {
        width: 50%!important;
    }

    .banner-single.operacoes .mapa img {
        width: 70%;
        height: auto;
    }

    .banner-single.operacoes .mapa {
        min-height: 530px;
    }

    .banner-single.operacoes .mapa img {
        max-height: 450px;
    }

    .banner-single.operacoes .desc-banner {
        padding: 0 70px 0px 10px;
    }

    .banner-single.operacoes .desc-banner h1 {
        padding: 20px 0 0 0;
    }

    .banner-single.operacoes .desc-banner h1 {
        font-size: 20px;
        line-height: 28px;
        text-align: left;
    }

    .banner-single.operacoes .logo-banner {
        width: 65%!important;
    }

    .trabalhe .content {
        padding: 40px 15px 0 15px;
    }

    .trabalhe .content h1 {
        font-size: 20px;
        line-height: 24px;
    }

    .trabalhe .content p {
        font-size: 15px;
        padding: 0 20px 20px 20px;
    }

    .trabalhe .content p br {
        display: none;
    }

    .trabalhe a {
        width: 165px;
        height: 65px;
        background-image: none;
        background-color: #ffffff;
        border: none;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        margin-top: 25px;
        border-radius: 20px;
    }

    .trabalhe .image-pessoa {
        right: -150px;
        justify-content: flex-end;
    }

    .empresasb .container .content .image {
        padding-top: 20px;
        padding-left: 0;
    }

    .empresasb .container .content .image img {
        width: 65px;
        height: 103px;
    }

    .empresasb .container .content h1 {
        font-size: 24px;
    }

    .empresasb .container .content p {
        font-size: 14px;
        line-height: 22px;
        font-weight: 500;
        padding: 0 35px 30px 35px;
    }

    .empresasb .container .content p br {
        display: none;
    }

    .empresasb .container .content a, .empresasb .container .premios a {
        width: 200px;
        height: 75px;
        font-size: 18px;
        line-height: 24px;
        border-radius: 20px;
        background: #fff;
        box-shadow: 0px 2px 10px 1px #77ac8c;
        margin-bottom: 25px;
    }

    .empresasb .container .premios .lista-premios {
        display: flex;
        flex-wrap: wrap;
        flex-direction: unset;
        justify-content: center;
        padding-left: 0;
        padding-right: 0;
    }

    .empresasb .container .premios .lista-premios .item:nth-child(1) img, .empresasb .container .premios .lista-premios .item:nth-child(2) img {
        max-width: 140px;
        max-height: 77px;
    }

    .empresasb .container .premios .lista-premios .item:nth-child(3) img, .empresasb .container .premios .lista-premios .item:nth-child(4) img {
        max-width: 140px;
        max-height: 77px;
    }

    .empresasb .container .premios .lista-premios .item:nth-child(1) {
        padding-bottom: 0;
    }
}

@media handheld, only screen and (max-width: 400px) {
    .fazemos .diferenciais .lista-diferenciais .item {
        width: 130px!important;
        height: 130px!important;
        padding: 0;
    }

    .fazemos .diferenciais .lista-diferenciais .item .img {
        margin-bottom: 5px;
    }

    .banner-single.operacoes .mapa {
        min-height: 475px;
    }
}

@media handheld, only screen and (max-width: 375px) {
    .banner-single.operacoes .mapa img {
        max-height: 344px;
    }
}